@charset "UTF-8";
/* CSS Document */

/* Home page slider */
#hero_slider ul.slides li div.slideImage, #hero_slider ul.slides li div.slideMessage {
  *display: inline;
  zoom: 1;
}
#hero_slider div.sliderDots ul li {
  *display: inline;
  zoom: 1;
}
#hero_slider ul.slides li div.slideMessage p {
  margin-top: 40px;
}

.leftColumn .innerContent h4 img {
  display: block;
  clear: both;
}